New A7Riii won't update to 2.10

Started 7 months ago | Discussions thread
ForumParentFirstPrevious
Flat view
R. Scott Sherman
R. Scott Sherman Regular Member • Posts: 361
New A7Riii won't update to 2.10

Just picked up an A7riii.  The current version is 1.10.  I have tried to update to 2.10.  Yet when I start the update, the error says "The update is not available for your model.  The update process has been aborted".   I am using Mac Mohave operating system.  I've rebooted the Mac.  Closed all applications running.  I also have the A7iii, and have updated to 2.10 without any problems.  Any suggestions on what I'm doing wrong?

ForumParentFirstPrevious
Flat view
ForumParentFirstPrevious
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow